body {
  font-family: -apple-system,BlinkMacSystemFont,"Segoe UI","Helvetica Neue",system-ui,sans-serif;
  font-size: 14px;
  line-height: 1.428571429;
  color: #000;
  -webkit-font-smoothing: antialiased;
}
input,textarea,select{
    font-size:100%;    
    font-family:inherit;
}
body,h1,h2,h3,h4,h5,h6,p,ul,ol,form{
    margin:0;
}
ul,ol{
    padding-left:0; 
    list-style-type:none;
}
img{
  border:0;
}
a {
  color: #000;
  text-decoration: none;
}
a:hover,a:focus {
  color: #000;
  text-decoration: none;
}
a:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
html {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
     box-sizing: border-box;
}
*, *:before, *:after {
  box-sizing: inherit;
}
input[type="text"] {
-webkit-appearance: none;
}
textarea{
-webkit-appearance: none;
}
input,textarea{-webkit-tap-highlight-color:rgba(255,255,255,0);}

.img-responsive {
  display: block;
  max-width: 100%;
  height: auto;
}

.container {
  margin: 0 auto;
  padding-left: 15px;
  padding-right: 15px;
}

@media (min-width: 1200px) {
  .container{
    max-width: 1310px;
  }
}

/* header */
  .header {
    position: fixed;
    top: 0;
    width: 100%;
    text-align: center;
    box-shadow: 0 1px 2px 0 rgb(60 64 67 / 30%), 0 2px 6px 2px rgb(60 64 67 / 15%);
    background-color: #000;
    z-index:2000;
  }
  .header .navigation {
    display: -webkit-flex; /* Safari */
    display: -ms-flex;
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    align-items: center;
    height: 45px;
    text-align: left;
  }
  .header .logo {
    width: 120px;
    height: 45px;
    display: flex;
    justify-content: left; /* 水平居左 */
    align-items: center;     /* 垂直居中 */
  }

@media (max-width: 991.98px) {
  .header .open{
    width: 24px;
    height: 24px;
    color: #fff;
  }
  .header .nav {
    position: absolute; 
    left: -272px; 
    top: 0;
    height: 5000px; 
    z-index: 12; 
    width: 268px; 
    background-color: #000;
    transition-duration: 300ms;
  }
  .header .top {
    display: -webkit-flex; /* Safari */
    display: -ms-flex;
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    align-items: center;
    padding: 15px;
    border-bottom: 1px solid #333;
  }
  .header .icon {
    width: 24px;
    height: 24px;
        color: #fff;
        z-index: 200;
  }
  .header .navlist a {
    display: block;
    font-size: 14px;
    font-weight: 500;
    color: #fff;
    padding: 15px 25px;
  }
  .mask {
    position: fixed; 
    top: 0px; left: 0px; 
    width: 100%; 
    height: 100%; 
    z-index: 10; 
    opacity: 0.7; 
    filter: alpha(opacity=70); 
    background: #000; 
    display: none;
  }

}

@media (min-width: 992px) {
  .header .open, .header .close, .header .top{
    display: none;
  }
  .header .nav {
    width: 55%;
    align-self:center;
  }
  .header .navlist {
    display: -webkit-flex; /* Safari */
    display: -ms-flex;
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
  }
  .header .navlist a {
    display: block;
    font-size: 13px;
    font-weight: 500;
    color: #fff;
  }

}

@media (min-width: 1200px) {
  .header .nav {
    width: 50%;
  }

}

/* footer */
  .footer {
    padding-top: 45px;
    padding-bottom: 200px;
    text-align: center;
    background-color: #000;
    color: #fff;
  }
  .footer .row {
    text-align: left;
  }
  .footer li {
    padding-bottom: 10px;
    font-size: 13px;
  }
  .footer li a {
    display: block;
    font-size: 13px;
    font-weight: 300;
    color: #fff;
    text-decoration: none;
  }
  .footer .code {
    display: grid;
    grid-template-columns: 25% 25%;
    gap: 25px;
    margin-top: 20px;
  }

@media (max-width: 991.98px) {
  .footer {
    padding-top: 45px;
    padding-bottom: 45px;
  }
  .footer .col {
    border-bottom: 1px solid #333;
  }
  .footer .title {
    display: none;
  }
  .footer .dropdown {
    display: -webkit-flex; /* Safari */
    display: -ms-flex;
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    padding: 10px 0;
    font-size: 14px;
    font-weight: 500;
    color: #fff;
  }
  .footer .list {
    padding-bottom: 20px;
  }
  .footer .dropdown:after {
    content: '+';
    font-size: 16px;
    font-weight: 300;
    -webkit-transition: -webkit-transform .3s ease;
    transition: -webkit-transform .3s ease;
    transition: transform .3s ease;
    transition: transform .3s ease, -webkit-transform .3s ease;
  }
  .footer .show{
    display: none;
  }
  .dropdown.active:after {
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  }

}

@media (min-width: 992px) {
  .footer .row {
    display: grid;
    grid-template-columns: 15% 15% 15% 15% 1fr;
    gap: 5px;
  }
  .footer .title {
    padding: 15px 0;
    font-size: 14px;
    font-weight: 500;
    color: #fff;
  }
  .footer .dropdown {
    display: none;
  }

}

/* copyright */
  .copyright {
    text-align: center;
    background-color: #000;
    border-top: 1px solid #666;
  }
  .copyright .details {
    padding: 20px 0;
    font-size: 14px;
    font-weight: 400;
  }
  .copyright .details span {
    display: block;
    color: #fff;
  }

@media (min-width: 540px) {
  .copyright .details {
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
  }

}

/* overlay */
  .overlay {
    padding-top: 60px;
    color: #000;
    background-color:#f2f3ed;
    border-bottom: 1px solid #e8e8e8;
  }
  .overlay .title {
    display: block;
    margin-top: 45px;
    font-weight: 500;
  }
  .overlay .description {
    margin: 15px 0 60px;
    font-size: 16px;
    font-weight: 300;
  }
  .overlay .button {
    display: block;
    min-width: 200px;
    height: 45px;
    border: solid 1px #000;
    font-size: 14px;
    font-weight: 600;
    text-align: center;
    line-height: 45px;
  }
  .overlay .button:hover {
    color: #fff;
    background-color: #000;
  }

@media (max-width: 539.98px) {
  .overlay {
    padding-bottom: 10vw;
  }
  .overlay .title {
    font-size: 32px;
  }
  .overlay .description {
    width: 100%;
  }
  .overlay .button {
    width: 100%;
  }
}

@media (min-width: 540px) {
  .overlay {
    padding-bottom: 5vw;
  }
  .overlay .title {
    font-size: calc(24px + 12 * ( (100vw - 540px) / 660 ));
  }
  .overlay .button {
    width: 185px;
  }
}

@media (min-width: 1200px) {
  .overlay {
    padding-bottom: 60px;
  }
  .overlay .title {
    margin-top: 45px;
    font-size: 36px;
  }
}

/* breadcrumb */
  .breadcrumb {
    display: -webkit-flex; /* Safari */
    display: -ms-flex;
    display: flex;
    flex-flow: row nowrap;
    justify-content: flex-start;
    white-space: nowrap;
    overflow: hidden;
  }
  .breadcrumb .item {
    display: block;
    margin-left: 35px;
  }
  .breadcrumb .item:before {
    width: 10px;
    height: 20px;
    content: '';
    font-size: 12px;
    margin-left: -20px;
    position: absolute;
    background-image: url("/files/web/arrow.svg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% -30%;
  }
  .breadcrumb a {
    display: block;
    color: #000;
    font-size: 13px;
  }
@media (min-width: 576px) {
  .breadcrumb a {
    font-size: 14px;
  }
}
  
    
 /* path */
  .path {
    padding-top: 60px;
  }
  
/* message */
    .message .title {
      text-align: center;
      font-size: 14px;
      padding: 10px 0;
    }
  .message .form {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 10px;
   }
  .message .input{
    width: 100%;
  }
  .message .input input {
    width: 100%;
    padding: 15px;
    border: 1px solid #000;
    font-size: 14px;
    font-weight: 400;
    vertical-align: middle;
    outline: none;
    cursor: pointer;
  }
  .message .input input:hover {
    border: 1px solid #555;
  }
  .message .textarea {
    width: 100%;
    margin-bottom: 15px;
  }
  .message .textarea textarea {
    width: 100%;
    height: 150px;
    padding: 15px;
    border: 1px solid #000;
    font-size: 14px;
    font-weight: 400;
    vertical-align: middle;
    outline: none;
  }
  .message .textarea textarea:hover {
    border: 1px solid #555;
    cursor: pointer;
  }
  .message .submit button {
    display: block;
    width: 100%;
    padding: 15px;
    text-align: center;
    color: #fff;
    background-color: #000;
    font-size: 16px;
    font-weight: 400;
    border: none;
  }
  .message .submit button:hover {
    background-color: #333;
    cursor: pointer;
  }

@media (min-width: 768px) {
  .message .title {
    padding: 15px 0;
  }
  .message .form {
   grid-template-columns: repeat(2, 1fr);
  }
  .message .textarea {
    grid-column-start: 1;
    grid-column-end: 3;
  }
}
@media (min-width: 992px) {
  .message .title {
    font-size: 20px;
    padding: 20px 0;
  }
}


/* main */
.main {
  margin: 25px auto;
}
.main .container {
  margin-top: 45px;
}
.main .sub-title {
  text-align: center;
  font-size: 14px;
  padding-bottom: 20px;
}
@media (min-width: 576px) {
  .main {
    margin-top: 45px;
  }
}
@media (min-width: 768px) {
  .main .sub-title {
    padding: 15px 0;
  }
}
@media (min-width: 992px) {
  .main {
    margin-bottom: 120px;
  }
  .main .sub-title {
    font-size: 20px;
    padding: 20px 0;
  }
}